@charset "utf-8";

/* 인사말 : S */
.ws_greet_wrap {}
.ws_greet_wrap .es_desc {margin-top:30px; font-size:1.3em; line-height:1.7em; letter-spacing:-0.5px;}
.ws_greet_wrap .es_sign {margin-top:30px; text-align:right; font-size:1.4em;}
.ws_greet_wrap .es_sign .bs_name {font-weight:bold; font-size:1.5em;}
/* 인사말 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_greet_wrap .es_desc {font-size:1.1em;}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}